html,body,div,span,a,article,aside,footer,h1,h2,h3,head,header,html,i,iframe,img,li,nav,p,section,strong,ul{
margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit;vertical-align: baseline;}
article,aside,footer,header,menu,nav,section {display: block;}
body {line-height: 1;}
ul {list-style: none;}
strong {font-weight: 400;}
html {overflow-y: scroll;}
nav:before,nav:after,header:before,header:after,#kon:before,#kon:after,#konn:before,#konn:after,footer:before,footer:after,section:before,section:after {content: "";display: table;}
nav:after,header:after,#kon:after,#konn:after,footer:after,section:after {clear: both;}
nav,header,#kon,#konn,footer,section {zoom: 1;}
body {font-family: Helvetica, Arial, sans-serif;color: #333;}
a {color:#059;text-decoration: none;-webkit-transition: all ease 0.3s;transition: all ease 0.3s;}	
a:hover {color: #111;}
#container {margin-top: 65px;}
.right ul,#content h1::after,.suna a,#sidebar  h3::after,footer,.lin::after{background:#c33;background: -moz-linear-gradient(90deg, #c33 0, #e37b00 100%);background: -webkit-linear-gradient(90deg, #c33 0, #e37b00 100%);background: linear-gradient(90deg, #c33 0, #e37b00 100%);border-radius: 21px;}
#navigation {position: fixed;top: 0;width: 100%;background: #1F232C;padding: 0 0 15px;z-index: 2;}
#logo {padding: 13px 0 0 10px;}
.nav-toggle {position: fixed;top: 10px;right: 10px;z-index: 100;cursor: pointer;padding: 20px 45px 25px 10px;}
.nav-toggle:hover {opacity: 0.8;}
.nav-toggle .nav-toggle-bar,.nav-toggle .nav-toggle-bar::after,.nav-toggle .nav-toggle-bar::before {border-radius: 5px;height: 5px;width: 35px;background: white;position: absolute;content: '';transition: all 0.5s ease-in-out;}
.nav-toggle .nav-toggle-bar {margin-top: 0;}
.nav-toggle .nav-toggle-bar::after {margin-top: 0.6rem;}
.nav-toggle .nav-toggle-bar::before {margin-top: -0.6rem;}
.nav-toggle.expanded .nav-toggle-bar {background: 0 0;}
.nav-toggle.expanded .nav-toggle-bar::after, .nav-toggle.expanded .nav-toggle-bar::before {background: #000;margin-top: 0;}
.nav-toggle.expanded .nav-toggle-bar::after {-ms-transform: rotate(45deg);-webkit-transform: rotate(45deg); transform: rotate(45deg);}
.nav-toggle.expanded .nav-toggle-bar::before {-ms-transform: rotate(-45deg);-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
.navs {color: #fff;cursor: pointer;display: flex;font-size: 2rem;height: 100vh;right: -110%;position: fixed;top: 0;transition: 0.6s;width: 20rem;z-index: 1;}
.navs.expanded {right: 100%;position: fixed;top: 0;width: 100%;height: 100%;min-width: 200px;padding-top: 65px;background: #fff;box-sizing: border-box;transform: translateX(100%);transition: 0.3s;z-index: 5;}
.navs ul{width:100%;}
.navs li {border-bottom: 1px solid #ededed;margin: 0 14px;}
.navs li a {display: block;color: #5C5C5C;padding: 8px 10px;font-size: 21px;line-height: 30px;	}
.navs li a:hover {color: #fff;background: #313743;box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);}
lite-youtube {display: block;contain: content;background-position: center center;background-size: cover;cursor: pointer;position: relative;}
lite-youtube img {width: 100%;height: auto;}
lite-youtube::before {content: "";display: block;position: absolute;top: 0;background-image: url(https://tinted.ro/as/img/1.png);background-position: top;background-repeat: repeat-x;height: 60px;padding-bottom: 50px;width: 100%;transition: all 0.2s cubic-bezier(0, 0, 0.2, 1);}
lite-youtube > iframe {width: 100%;height: 100%;position: absolute;top: 0;left: 0;border: 0;}
lite-youtube > .lty-playbtn {width: 68px;height: 48px;position: absolute;cursor: pointer;transform: translate3d(-50%, -50%, 0);top: 50%;left: 50%;z-index: 1;background-color: transparent;background-image: url(https://tinted.ro/as/img/play.png); filter: grayscale(100%);transition: filter 0.1s cubic-bezier(0, 0, 0.2, 1);border: none;}
lite-youtube .lty-playbtn:focus,
lite-youtube:hover > .lty-playbtn {filter: none;}
lite-youtube.lyt-activated {cursor: unset;}
lite-youtube.lyt-activated::before,
lite-youtube.lyt-activated > .lty-playbtn {opacity: 0;pointer-events: none;}
.lyt-visually-hidden {clip: rect(0 0 0 0);clip-path: inset(50%);height: 1px;overflow: hidden;position: absolute;white-space: nowrap;width: 1px;}
.header {background: #2c313c;color: #fff;text-align: center;font-size: 15px;font-weight: 700;text-shadow: 0 0 1px rgba(0, 0, 0, 0.5);padding-top: 27px;}
.header h2 {font-size: 21px;margin: 21px 30px;text-transform: uppercase;border: solid 2px #444;padding: 14px 21px;border-radius: 21px;}
.header h2 a {color: #fff;line-height: 30px;}
.header li {font-weight: 300;font-size: 18px;line-height: 24px;padding: 14px 7px;border-bottom: solid 1px #e17177;}
.header li:last-child {border-bottom: none;}
.llumar {max-width: 50%;margin-top: 28px;height: auto;}
.right {padding: 0 30px;}
.right ul {padding: 7px 14px;border: solid 2px #444;margin-bottom: 30px;}
#content {padding: 21px;}
#content h1 {font-size:38px;font-weight:700;margin-top:7px;margin-bottom:28px;}
#content h1 span{color: #696666; text-transform: uppercase;font-size: 18px;letter-spacing: 2px;font-weight: 400;}
#content h2 {font-size: 21px;line-height: 28px;padding: 9px 0 9px;font-weight:700;}
#content h1::after{content:' ';margin-top:5px;display:block;width:80%;height:5px;border-radius:5px;}
.lin::after{content:' ';margin-top:5px;display:block;width:80%;height:5px;border-radius:5px;}
#content p {padding: 0 0 12px;font-size:18px;line-height:25px;margin:14px 0;}	
.suna{background:#d5d7da;padding: 21px 21px;margin-bottom: 30px;}
.suna a{display:block;padding:10px 14px;color:#fff;font-size:22px;text-align:center;margin:0 auto 15px;max-width: 90%;}
.suna a span{padding-left: 10px;position: relative;bottom: 6px;}
.foto img{width: 100%;height: auto;}
#sidebar {padding: 0 17px 17px;}
#sidebar  h3 {font-size: 24px;line-height:26px;font-weight: 700;margin-bottom: 15px;color: #444;margin-top:49px;}
#sidebar  h3::after {content: ' ';margin-top: 14px;display: block;width: 80%;height: 5px;} 
.sidenav li a {display: block;padding: 14px 15px;line-height: 30px;font-weight: 700;color: #485e83;background: #f5f7fa;border-bottom: 1px solid #e6eaf1;border-top: 1px solid #fff;}
.sprite {float: left;text-align: center;margin-bottom:42px;}
.box {transition: transform .1s;display: inline-block;width: 45px;height: 45px;background-image: url(https://tinted.ro/as/img/folie-auto-marca3x.png);background-size: 360px;}
#audi {background-position: 0 0;}
#bmw {background-position: -45px 0;}
#ford {background-position: -90px 0;}
#dacia {background-position: -135px 0;}
#mercedes {background-position: -180px 0;}
#skoda {background-position: -225px 0;}
#mitsubishi {background-position: -270px 0;}
#opel {background-position: -315px 0;}
#seat {background-position: 0 -45px;}
#vw {background-position: -45px -45px;}
#chevrolet {background-position: -90px -45px;}
#hyundai {background-position: -135px -45px;}
#citroen {background-position: -180px -45px;}
#peugeot {background-position: -225px -45px;}
#renault {background-position: -270px -45px;}
#fiat {background-position: -315px -45px;}
#mazda {background-position: 0 -90px;}
#toyota {background-position: -45px -90px;}
#honda {background-position: -90px -90px;}
#jaguar {background-position: -135px -90px;}
#land-rover {background-position: -180px -90px;}
#jeep {background-position: -225px -90px;}
#daewoo {background-position: -270px -90px;}
#ssang-yong {background-position: -315px -90px;}
#rover {background-position: 0 -135px;}
#dodge {background-position: -45px -135px;}
#chrysler {background-position: -90px -135px;}
#porsche {background-position: -135px -135px;}
#alfa-romeo {background-position: -180px -135px;}
#saab {background-position: -225px -135px;}
#volvo {background-position: -270px -135px;}
@media (-webkit-max-device-pixel-ratio: 1), (max-resolution: 191dpi){.box {background-image: url(https://www.tinted.ro/as/img/folie-auto-marca1x.png);}}
#recomand p {font-style: italic;margin: 12px 0;padding: 20px 0 10px 0;color: #666;border-top: 1px solid #eee;font-size:16px;line-height:21px;font-weight:400;}
#rar {padding: 10px 0;background: linear-gradient(to bottom, #F4F4F6 0%, #C5E0F5 100%);}
#rar div {width: 260px;height: 60px;margin: auto;}	
#rar img  {float: left;}
#rar span {color: #2D2E88;font-size: 18px;position: relative;top: 10px;left: 10px;}	
footer {padding: 10px 0;border-radius:0;}	
footer a {width: 100%;float: left;border-bottom: solid 1px #e08b34;padding: 10px 0px;color: #f9eded;text-align:center;font-size:18px;}	
.tel a{margin-bottom:5px;font-style: italic;font-weight: 700;font-size:24px;}
.foot a:last-of-type{border-bottom:0;}
.links ul {margin:0 0 25px;}
.links li a {display: block;padding: 14px 15px;line-height: 30px;font-weight: bold;color: #485e83;background: #f5f7fa;border-bottom: 1px solid #e6eaf1;border-top: 1px solid #fff;}
.despre h2 a{color:#000;}
.despre picture{margin:5px 25px 0 0;float:left;}
.brand{margin: 0 0 20px;display:flex;justify-content:space-evenly;}
.wrap {position: relative;}
#text{position: absolute;bottom: 52%;left: 53%;font-family: sans-serif;font-size: 3vw;color: red;font-weight: bold;}
#smed {text-align:center;margin-top:20px;background:#d5d7da;padding:20px 0;}
#smed img{padding: 5px; width:90px; height:90px;}	
.suna h2{font-size: 22px;text-align: center;padding: 0 0 9px !important;}
.suna ul{font-size:18px;line-height:25px;list-style: circle;list-style-position: inside;margin-bottom: 15px;}
.suna ul li {padding-bottom: 8px;}
.map {width:100%;height:auto;margin-top: 10px;}
table{width:100%;margin:6px 0 24px 0;}
table th, table td{font-size: 14px;text-align:center;line-height:19px;padding: 10px;vertical-align: middle;color:#485e83;background:#f8f9fc;border-bottom:1px solid #d7dce2;}
table th{font-weight:bold;background:#eff3f7;color:#30466d;border-top:0px solid #fff;border-bottom:2px solid #d7dce2;}
.links ul {margin:0 0 25px;}
.links li a {display: block;padding: 14px 15px;line-height: 30px;font-weight: bold;color: #485e83;background: #f5f7fa;border-bottom: 1px solid #e6eaf1;border-top: 1px solid #fff;}
.despre h2 a{color:#000;}
.despre picture{margin:5px 25px 0 0;float:left;}
.brand{margin: 0 0 20px;display:flex;justify-content:space-evenly;}
@media (min-width:641px){
body {background: linear-gradient( #1F232C 205px, #0F131F 405px, #c6c7c9 0%);}
#container {width: 870px;margin: 30px auto;}
#navigation {padding-bottom: 20px;position: initial;}
#logo {padding: 5px 130px 0 10px;float:left;}	
.nav-toggle {display: none;}
.navs {width: 600px;height: 20px;display: contents;}
.navs ul{position: initial;margin-top: 12px;}
.navs li {float: left;margin: 0 5px;border-bottom: none;}				
.navs li a {font-size: 13px;font-weight: 700;padding: 0 10px;margin-left: 3px;color: #fff;}
#kon{margin-top:0;background: #fff;box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);}	
#konn{margin-top:180px;background: #fff;box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);}	
#content {float: right;width: 530px;padding: 30px 30px 30px 0;}
.suna{background:#f5f7fa;}
#sidebar {width: 250px;padding: 30px;}
.sidenav li a {padding: 7px 15px;}
.sidenav li a:hover{background: #30466d;color: #e6eaf1;}
#rar img  {padding-left: 10px;}
#rar span {font-size: 16px;left: 5px;}
footer {width: 810px;padding: 20px 30px;}
footer a {margin: 0 10px;line-height: 24px;width:auto;padding:0;border-bottom: 0;font-weight: 700;}
footer a:hover {color: #fff;}	
.tel a{padding-left:21px;font-style: normal;font-size:18px;}
.foot {float: right;}
.header {height: 375px;padding: 27px 30px 12px;}
.header h2 {max-width: 63%;margin: 0 auto;}
.header h2 a {line-height: unset;}
.header li {font-size: 16px;}
.header li:hover {text-shadow: 0 0 35px rgba(0, 0, 0, 0.9);}
.left {float: left;width: 50%;}
.llumar {max-width: 55%;margin-bottom: 8px;}
.right {float: right;width: 50%;padding: 0;}
lite-youtube {width: 100%;height: 100%;}
lite-youtube img {width: 100%;height: 100%;padding-top: 0;}
.left lite-youtube {width: 336px;margin: 0 auto;margin-top: 21px;height: 282px;border-radius: 21px;background: #000;}
.left lite-youtube img {width: 336px;height: 189px;padding-top: 46px;}
table{width:100%;margin:6px 0 24px 0;}
table th, table td{text-align:center;line-height:48px;padding:0 10px;color:#485e83;background:#f8f9fc;border-bottom:1px solid #d7dce2;}
table th{font-weight:bold;background:#eff3f7;color:#30466d;border-top:0px solid #fff;border-bottom:2px solid #d7dce2;}
table tr:hover td{color:#222;background:#fff;-webkit-transition:all ease 0.3s;-moz-transition:all ease 0.3s;-o-transition:all ease 0.3s;transition:all ease 0.3s;}
colgroup col{border-left:1px solid #d7dce2;}
colgroup .row1{border-left:0px solid #f8f9fc;text-align:left !important;}
.links ul {background: #f5f7fa;display: flex;justify-content: space-evenly;}
.links li a {border: none;}
.links li a:hover{background: #30466d;color: #e6eaf1;}
#text {font-size: 19px;}
#smed { background:#f5f7fa;}
#smed img:hover {opacity:.7;}
}


